body {margin:0px; padding:0px; background-color:#ffffff; text-align:center; width:740px;}
h1 {margin:0px; padding:0px; color:#003300; font-size:18px; font-weight:bold;}
.b1 {width:740px; margin:0px; padding:0px; border-collapse:collapse;}
.b1td {width:185px; margin:0px; padding:0px;}
.toplin2 {width:185px; margin:0px; padding:0px; font-size:12px;}
p.toplin2 a{
	width:185px; font-size:12px; color:#ffffff; background-color:#337733; font-weight:bold;
	border-left:solid 1px #559955; border-right:solid 1px #559955;
	text-decoration:none; padding:5px 5px; margin:0px; display:block;
}
p.toplin2 a:hover {background-color:#4f8f4f; color:#fd2;}
div#header {
	width:740px;
	text-align:left; margin:0px;
	padding-left:10px; padding-top:10px;
	border-top:solid 5px #006600;
	border-bottom:solid 2px #003300;
	background-color:#f0f0cf;
}
div#block1 {
	width:740px;
	text-align:left; margin:0px; padding:0px;
}

.sublet1 {
	width:730px; _width:740px; height:370px; padding-top:7px; padding-left:10px; margin-bottom:30px;
	font-size:16px; font-weight:bold; color:#000000; background-color:#eeffee; text-align:left;
	background-image:url("./item/free1copi1.jpg");
	background-repeat:no-repeat;
	background-position:0px 30px;
	}
.sublet4 {
	width:730px; _width:740px; height:370px; padding-top:7px; padding-left:10px; margin-bottom:30px;
	font-size:16px; font-weight:bold; color:#000000; background-color:#eeffee; text-align:left;
	background-image:url("./item/free2copi1.jpg");
	background-repeat:no-repeat;
	background-position:0px 30px;
	}
.sublet2 {
	width:740px; padding: 5px 10px; font-size:16px; font-weight:bold; color:#000000;
	background-color:#eeffee; margin-bottom:20px; text-align:left;
}
.sublet3 {
	width:740px; padding: 2px 10px; font-size:15px; color:#222222;
	background-color:#ffffff; line-height:150%; text-align:left;
}
.sublet3 dl {margin:0;}
.sublet3 dt {margin:0; padding:0; color:#f62; font-weight:bold;}
.sublet3 dd {margin:0px 0px 20px 30px;}

div#block2 {
	width:740px;
	text-align:left; margin:0px; padding:0px;
}
.clear {
	clear:both;
	}
.footer {
	width:740px; text-align:left;
	font-size:10px; color:#222222;
}
A.copy {font-size:10px; color:#222222; text-decoration:none;}


.a {
	margin:20px 300px 0px 0px; padding:0px 15px 15px 15px;
	border:solid 1px #a96; background-color:#ffffdd;
}
.b {
	margin:0px 0px 0px 300px; padding:7px 10px 2px 10px; font-weight:bold; color:#450;
	border-left:double 10px #be0;
}


